# Bones generated by the "Auto-Rig Pro" addon (custom version for The Siren)

auto_rig_default = set([
   "mch_hand_rot_ik.r",
   "c_index2.r",
   "teeth_top_ref.l",
   "c_eye_ref.l",
   "arm_fk.r",
   "c_teeth_top_master.x",
   "c_ring3.r",
   "foot_ref.r",
   "c_eyelid_bot.l",
   "head_scale_fix.x",
   "c_teeth_top_proxy.l",
   "c_root.x",
   "c_ring1_base.l",
   "eyelid_top_03_ref.l",
   "c_lips_corner_mini_proxy.l",
   "c_cheek_inflate_proxy.r",
   "c_index3_rot.l",
   "eyelid_bot_01_ref.l",
   "c_eyebrow_01_proxy.l",
   "c_middle1.l",
   "c_nose.r",
   "tong_03_ref.x",
   "thumb1.l",
   "c_thumb3_rot.r",
   "c_foot_bank_02.l",
   "thumb2_ref.r",
   "mch_forearm_rot.l",
   "c_hand_fk.l",
   "c_skull_01.x",
   "index1_base_ref.l",
   "c_hand_ik.l",
   "c_middle3_rot.l",
   "c_nose_02_proxy.x",
   "c_lips_smile_retain.r",
   "c_eyelid_top.r",
   "lips_top_01_follow.r",
   "tong_02_ref.x",
   "c_hand_fk.r",
   "hand.r",
   "c_tong_02_proxy.x",
   "c_hand_fk_scale_fix.r",
   "nose_03_ref.x",
   "mch_shoulder_correction.l",
   "arm.l",
   "ring3_ref.r",
   "c_teeth_bot_proxy.l",
   "middle1_ref.r",
   "eyebrow_01_end_ref.r",
   "c_leg_pole.l",
   "lips_roll_bot_ref.x",
   "cheek_smile_ref.l",
   "mch_leg_rot.r",
   "middle3_ref.r",
   "c_lips_bot_offset.l",
   "c_lips_top_proxy.l",
   "c_cheek_smile.l",
   "thumb2_ref.l",
   "eyelid_bot.l",
   "c_eyebrow_full_proxy.l",
   "arm_ik_nostr.l",
   "c_knee_bend.r",
   "index1.r",
   "c_eye_ref_proxy.l",
   "ear_01_ref.l",
   "mch_foot_roll_cursor.r",
   "c_tong_01.x",
   "mch_arm_twist_offset.l",
   "lips_top_follow.r",
   "leg.l",
   "mch_eye_spec_rotation.r",
   "thigh_twist.l",
   "c_lips_top.l",
   "pinky2_ref.l",
   "eyelid_top_01_ref.l",
   "eyelid_corner_01_ref.r",
   "c_eyelid_bot_02.r",
   "c_lips_bot_01_proxy.l",
   "spine_01_ref.x",
   "thigh_ref.l",
   "mch_hand_rot_int_ik.l",
   "ear_01_ref.r",
   "lips_bot_ref.l",
   "c_eyebrow_02.r",
   "mch_arm_twist_offset.r",
   "c_lips_bot_proxy.r",
   "toes_end_ref.r",
   "c_index2_rot.l",
   "c_lips_bot.l",
   "thumb1_ref.l",
   "c_teeth_bot.r",
   "c_lips_smile_offset.l",
   "c_eyelid_top_02.r",
   "lips_bot_follow.l",
   "hand_ref.l",
   "forearm_ref.l",
   "c_lips_top_01.r",
   "forearm_stretch.r",
   "c_wrist_bend.l",
   "c_toes_track.r",
   "leg_fk.r",
   "c_foot_bank_01.l",
   "eyelid_bot.r",
   "c_lips_top_retain.x",
   "mch_eye_spec_rotation.l",
   "c_pinky3.r",
   "c_stretch_leg.r",
   "foot_snap_fk.r",
   "c_stretch_leg_pin.l",
   "thumb_bend_all.l",
   "c_eye_ref_track.l",
   "c_spine_05.x",
   "c_lips_top.x",
   "c_eye_ref_01.l",
   "c_stretch_arm_pin.r",
   "c_thumb3.r",
   "c_arm_bend.l",
   "pinky1_base_ref.r",
   "thigh_ik.r",
   "c_lips_bot_proxy.x",
   "leg_fk.l",
   "c_fist.r",
   "chin_02_ref.x",
   "c_lips_roll_bot.x",
   "c_traj",
   "c_eyelid_bot_03_proxy.r",
   "c_thigh_bend_contact.r",
   "leg_ik.r",
   "middle3_ref.l",
   "spine_03.x",
   "forearm_ik_nostr.l",
   "leg_twist.l",
   "c_leg_bend_02.r",
   "c_ring2_rot.r",
   "cheek_smile_ref.r",
   "eyelid_corner_01_ref.l",
   "toes_02.l",
   "c_foot_bank_02.r",
   "c_lips_top_01_retain.l",
   "c_teeth_bot.x",
   "c_p_neck.x",
   "c_spine_03.x",
   "mch_forearm_rot.r",
   "lips_bot_01_follow.r",
   "c_thumb1.r",
   "c_eyelid_top_03.r",
   "c_spine_fk_bend.x",
   "lips_top_ref.r",
   "eyelid_top.l",
   "shoulder_correction_int.l",
   "c_ring1.r",
   "pinky3_ref.r",
   "c_teeth_top_proxy.r",
   "toes_01.l",
   "c_eye_ref.r",
   "mch_eye_target",
   "c_ring3_rot.r",
   "lips_corner_mini_ref.r",
   "c_p_foot_fk.r",
   "c_lips_smile_proxy.r",
   "c_middle1_rot.r",
   "c_cheek_inflate_proxy.l",
   "foot_heel_ref.l",
   "c_toes_ik.l",
   "c_lips_top_01.l",
   "eyebrow_02_ref.l",
   "foot_ref.l",
   "foot_ik.l",
   "c_spine_03_bend.x",
   "c_toes_end_01.r",
   "c_pinky1_rot.r",
   "hand_ref.r",
   "middle1.l",
   "thigh_ref.r",
   "c_teeth_top.r",
   "c_forearm_fk.r",
   "foot_fk.l",
   "c_eyebrow_01_proxy.r",
   "middle2_ref.r",
   "c_lips_corner_mini_proxy.r",
   "foot_snap_fk.l",
   "c_jawbone_proxy.x",
   "c_eye_offset_proxy.r",
   "c_chin_02.x",
   "c_hand_rot_ik.r",
   "thigh_twist.r",
   "pinky_bend_all.l",
   "index1_ref.r",
   "c_p_root_master.x",
   "knee_ext_corretion.r",
   "elbow_int_corretion.l",
   "mch_arm_twist_rot_01.r",
   "thigh_ik_nostr.l",
   "c_arm_fk.l",
   "def_eye_ref_01.r",
   "foot_bank_02_ref.l",
   "c_eyelid_base.l",
   "c_lips_top_retain.l",
   "lips_bot_ref.x",
   "c_thigh_fk.r",
   "c_chin_02_proxy.x",
   "c_forearm_bend.l",
   "c_lips_corner_mini.r",
   "mch_arm_twist_rot_01.l",
   "c_lips_top_proxy.x",
   "c_eyebrow_03.l",
   "leg_fk_pole.r",
   "thumb3_ref.l",
   "lips_top_01_follow.l",
   "c_eyelid_top_proxy.l",
   "c_eye_ref_proxy.r",
   "arm_ik.l",
   "eye_offset_ref.l",
   "c_arm_ik.l",
   "leg_stretch.l",
   "eyebrow_02_ref.r",
   "c_nose_01.x",
   "hand_rot_twist.l",
   "leg_ref.l",
   "c_eyelid_corner_02_proxy.l",
   "c_shoulder_bend.l",
   "c_teeth_top.x",
   "c_thigh_bend_02.l",
   "c_thumb3.l",
   "c_nose_02.x",
   "ring1_ref.l",
   "c_nose_03_proxy.x",
   "eyebrow_03_ref.r",
   "c_ring1_base.r",
   "c_arm_fk.r",
   "c_stretch_arm.l",
   "eyelid_top_ref.l",
   "c_eyebrow_01_end.r",
   "forearm_ik.r",
   "pinky2_ref.r",
   "c_middle1_rot.l",
   "c_leg_bend_01.l",
   "c_thumb2_rot.r",
   "ring_bend_all.l",
   "c_eyelid_bot_03.r",
   "c_lips_smile_proxy.l",
   "mch_foot_01.r",
   "c_spine_01_bend.x",
   "mch_dorsal_fk.x",
   "c_toes_end_01.l",
   "ring1_base_ref.l",
   "lips_top_ref.l",
   "toes_end_ref.l",
   "shoulder.r",
   "thigh_fk.r",
   "lips_smile_ref.l",
   "root.x",
   "foot_bank_01_ref.l",
   "c_middle1_base.r",
   "c_spine_04.x",
   "c_leg_fk.l",
   "shoulder_correction_ext.l",
   "knee_int_corretion.r",
   "c_thumb1_rot.r",
   "c_fly",
   "c_index1.l",
   "c_ear_02.r",
   "index1.l",
   "c_thumb3_rot.l",
   "c_elbow_bend.r",
   "c_lips_roll_top.x",
   "c_index3.r",
   "c_eyelid_top_02_proxy.r",
   "middle_bend_all.r",
   "c_ring3.l",
   "jawbone.x",
   "neck.x",
   "c_cheek_smile_proxy.l",
   "c_eyelid_top_proxy.r",
   "eyelid_top_03_ref.r",
   "middle_bend_all.l",
   "c_spine_01.x",
   "c_teeth_top.l",
   "c_lips_top.r",
   "c_lips_top_01_proxy.r",
   "c_eyebrow_01.r",
   "c_eyelid_bot_02_proxy.l",
   "c_pinky1_rot.l",
   "index1_ref.l",
   "c_p_foot_ik.l",
   "c_index2.l",
   "c_spine_04_bend.x",
   "c_teeth_bot_master_proxy.x",
   "c_lips_top_proxy.r",
   "jaw_ref.x",
   "arm_twist.l",
   "eyelid_bot_02_ref.l",
   "c_p_spine_01.x",
   "c_middle2_rot.l",
   "shoulder_pole.r",
   "c_jawbone.x",
   "c_cheek_inflate.r",
   "index_bend_all.r",
   "leg_fk_pre_pole.l",
   "shoulder_ref.r",
   "mch_toes_pivot.l",
   "mch_eye_target.l",
   "eyebrow_full_ref.r",
   "cheek_inflate_ref.l",
   "foot_ik_target.l",
   "c_eyebrow_full.r",
   "c_eyelid_bot_proxy.r",
   "c_foot_roll_cursor.r",
   "mch_arm_fk_rot.r",
   "c_toes_ik.r",
   "c_cheek_smile.r",
   "c_p_foot_fk.l",
   "c_index1_rot.l",
   "c_stretch_leg.l",
   "elbow_int_corretion.r",
   "cheek_inflate_ref.r",
   "c_hand_ik.r",
   "head_ref.x",
   "c_lips_smile_offset.r",
   "c_ear_01.r",
   "c_shoulder.l",
   "arm_fk_pre_pole.l",
   "c_eye_target_proxy.x",
   "c_lips_bot_retain.l",
   "ring2_ref.l",
   "mch_pelvis_rot_fk.x",
   "index2_ref.l",
   "eyebrow_03_ref.l",
   "eyelid_corner_02_ref.l",
   "lips_bot_01_ref.l",
   "spine_05_ref.x",
   "c_middle3.l",
   "c_foot_fk_scale_fix.l",
   "c_nose.l",
   "c_eyelid_top_01.l",
   "thumb_bend_all.r",
   "c_arms_pole.r",
   "eyelid_bot_03_ref.r",
   "leg_fk_pole.l",
   "c_eyelid_bot_03_proxy.l",
   "mch_thigh_rot.r",
   "arm_stretch.l",
   "c_eye_ref_track_01.r",
   "foot.l",
   "c_nose_03.x",
   "c_teeth_top_master_proxy.x",
   "toes_02.r",
   "mch_toes_ik.l",
   "c_eyelid_bot_02_proxy.r",
   "c_thigh_fk.l",
   "c_p_foot_ik.r",
   "c_eye_target.l",
   "c_spine_05_bend.x",
   "c_eye_ref_01.r",
   "c_eyelid_bot.r",
   "mch_leg_rot.l",
   "lips_bot_01_ref.r",
   "c_stretch_leg_pin.r",
   "c_eyelid_top_01_proxy.l",
   "c_foot_fk.r",
   "c_teeth_bot_proxy.r",
   "lips_top_ref.x",
   "shoulder_ref.l",
   "eyelid_top_ref.r",
   "c_eyelid_top_02_proxy.l",
   "foot_pole.l",
   "c_pinky3_rot.r",
   "middle2_ref.l",
   "c_eyebrow_02_proxy.l",
   "leg_twist.r",
   "c_eyelid_top_03_proxy.l",
   "c_index1_rot.r",
   "shoulder.l",
   "ring3_ref.l",
   "shoulder_track_pole.r",
   "lips_corner_mini_ref.l",
   "knee_ext_corretion.l",
   "ring1_ref.r",
   "c_pinky2_rot.r",
   "c_hand_fk_scale_fix.l",
   "c_leg_bend_01.r",
   "mch_toes_ik.r",
   "c_lips_bot_01.r",
   "spine_04.x",
   "arm_fk_pre_pole.r",
   "thumb1.r",
   "c_thumb1.l",
   "foot_01_pole.l",
   "c_cheek_smile_proxy.r",
   "c_root_bend.x",
   "c_chin_01_proxy.x",
   "pinky1_base_ref.l",
   "thigh.r",
   "mch_toes_pivot.r",
   "c_eyelid_top_02.l",
   "c_thigh_bend_02.r",
   "forearm_ik_nostr.r",
   "c_stretch_arm.r",
   "c_eye_ref_track_01.l",
   "c_foot_roll_cursor.l",
   "eyelid_top.r",
   "c_eyelid_corner_01.r",
   "thigh_ik.l",
   "c_lips_top_01_offset.r",
   "forearm.l",
   "c_elbow_bend.l",
   "c_skull_02.x",
   "eyebrow_01_end_ref.l",
   "thigh_stretch.r",
   "c_leg_bend_02.l",
   "spine_02_ref.x",
   "arm_fk_pole.l",
   "c_foot_roll.r",
   "c_thumb2.r",
   "c_eyelid_top_03.l",
   "hand_rot_twist.r",
   "c_eyelid_bot_01.r",
   "spine_03_ref.x",
   "c_leg_fk.r",
   "mch_arm_fk_rot.l",
   "elbow_ext_corretion.l",
   "c_teeth_bot_master.x",
   "c_index1.r",
   "c_index2_rot.r",
   "spine_02.x",
   "mch_shoulder_correction.r",
   "c_middle1_base.l",
   "mch_root_master_rot.x",
   "c_thigh_bend_01.r",
   "eyebrow_01_ref.r",
   "c_middle3.r",
   "c_middle2.r",
   "c_eyelid_corner_01.l",
   "c_pinky1.r",
   "c_lips_bot_01_retain.l",
   "c_arm_ik.r",
   "eye_target_head.x",
   "c_eyebrow_03_proxy.l",
   "thigh_fk.l",
   "index3_ref.r",
   "hand.l",
   "c_toes_end.l",
   "elbow_ext_corretion.r",
   "c_tong_03_proxy.x",
   "leg_ik.l",
   "c_ring2_rot.l",
   "c_toes_pivot.r",
   "ring2_ref.r",
   "c_foot_fk_scale_fix.r",
   "forearm_ref.r",
   "pinky3_ref.l",
   "c_eyebrow_01.l",
   "leg_fk_pre_pole.r",
   "teeth_top_ref.x",
   "c_cheek_inflate.l",
   "c_thumb2_rot.l",
   "eyelid_bot_ref.l",
   "c_teeth_bot_proxy.x",
   "c_eye_offset_proxy.l",
   "c_eye_target_proxy.r",
   "mch_knee_corretion.r",
   "c_spine_02_bend.x",
   "c_ankle_bend.r",
   "c_middle3_rot.r",
   "c_thigh_bend_01.l",
   "c_lips_bot_01.l",
   "c_eyelid_corner_01_proxy.r",
   "def_eye_ref.l",
   "teeth_top_ref.r",
   "c_wrist_bend.r",
   "c_eyelid_top_03_proxy.r",
   "forearm_twist.l",
   "mch_arm_spine_fk.r",
   "c_eyebrow_03_proxy.r",
   "c_eye_offset.l",
   "def_eye_ref.r",
   "mch_arm_twist_rot_02.r",
   "mch_spine_01.x",
   "c_toes_fk.l",
   "foot_pole.r",
   "c_lips_bot_01_offset.l",
   "c_eyebrow_full_proxy.r",
   "c_spine_02.x",
   "c_ring1_rot.l",
   "c_index3.l",
   "c_eyelid_top.l",
   "c_thigh_ik.l",
   "c_eyelid_corner_02_proxy.r",
   "mch_knee_corretion.l",
   "c_tong_01_proxy.x",
   "teeth_bot_ref.l",
   "c_middle2.l",
   "c_pinky2.l",
   "c_foot_roll.l",
   "c_lips_smile_retain.l",
   "c_ear_01.l",
   "mch_thigh_rot.l",
   "nose_02_ref.x",
   "pinky1.l",
   "ring1_base_ref.r",
   "ring1.l",
   "c_eye_target.x",
   "c_pinky1.l",
   "def_eye_ref_01.l",
   "neck_twist.x",
   "c_toes_end.r",
   "foot_heel_ref.r",
   "c_p_neck_01.x",
   "leg_ref.r",
   "arm_ik_nostr.r",
   "arm_fk_pole.r",
   "arm_ik_nostr_scale_fix.r",
   "eyelid_top_02_ref.r",
   "c_index3_rot.r",
   "c_lips_top_offset.l",
   "c_foot_fk.l",
   "pinky1_ref.r",
   "c_head.x",
   "lips_bot_ref.r",
   "eye_offset_ref.r",
   "c_forearm_bend.r",
   "c_knee_bend.l",
   "head.x",
   "c_teeth_top_proxy.x",
   "c_lips_bot_proxy.l",
   "c_lips_bot_01_proxy.r",
   "foot.r",
   "leg.r",
   "mch_arm_spine_fk.l",
   "foot_ik.r",
   "eye_target_fly.x",
   "c_lips_top_01_retain.r",
   "c_pinky2.r",
   "c_pos",
   "c_foot_ik.l",
   "arm_stretch.r",
   "c_lips_roll_top_proxy.x",
   "thigh_stretch.l",
   "c_root_master.x",
   "c_lips_bot.x",
   "c_eyebrow_01_end.l",
   "lips_top_01_ref.l",
   "root_ref.x",
   "eyelid_top_01_ref.r",
   "toes_01.r",
   "c_middle2_rot.r",
   "c_arm_twist_offset.l",
   "c_leg_pole.r",
   "c_shoulder_bend.r",
   "c_p_spine_02.x",
   "c_eyelid_bot_01_proxy.l",
   "c_eyelid_top_01_proxy.r",
   "c_teeth_bot.l",
   "nose_01_ref.x",
   "c_index1_base.l",
   "c_forearm_fk.l",
   "neck_ref.x",
   "c_tong_03.x",
   "c_pinky2_rot.l",
   "c_lips_bot_01_offset.r",
   "mch_hand_rot_ik.l",
   "lips_roll_top_ref.x",
   "mch_foot_roll_cursor.l",
   "pinky1.r",
   "c_eyelid_bot_03.l",
   "c_eyebrow_01_end_proxy.r",
   "c_ring2.r",
   "knee_int_corretion.l",
   "c_ring1.l",
   "c_lips_top_01_proxy.l",
   "Picker",
   "tong_03.x",
   "c_lips_top_retain.r",
   "index2_ref.r",
   "c_waist_bend.x",
   "c_thumb1_base.l",
   "middle1_ref.l",
   "c_skull_03.x",
   "leg_stretch.r",
   "foot_bank_02_ref.r",
   "index_bend_all.l",
   "c_lips_bot_retain.r",
   "eyebrow_01_ref.l",
   "middle1.r",
   "c_index1_base.r",
   "c_pinky1_auto.l",
   "c_nose_01_proxy.x",
   "arm.r",
   "c_lips_top_01_offset.l",
   "c_foot_01.r",
   "c_eyelid_bot_02.l",
   "lips_top_01_ref.r",
   "foot_bank_01_ref.r",
   "c_lips_bot_01_retain.r",
   "c_eye_target.r",
   "c_eyebrow_03.r",
   "thumb1_ref.r",
   "mch_bbone_spine.001",
   "foot_01_pole.r",
   "tong_01.x",
   "thigh_ik_nostr.r",
   "c_lips_bot_retain.x",
   "c_eyelid_base.r",
   "eyelid_top_02_ref.l",
   "eyelid_bot_01_ref.r",
   "c_middle1.r",
   "forearm_ik.l",
   "c_ring1_rot.r",
   "c_eye_offset.r",
   "foot_fk.r",
   "c_eye_ref_track.r",
   "ring1.r",
   "c_eyebrow_02_proxy.r",
   "mch_eye_target.r",
   "c_eye.l",
   "c_eyelid_corner_02.r",
   "eyelid_bot_ref.r",
   "c_ankle_bend.l",
   "middle1_base_ref.l",
   "leg_ik_nostr.l",
   "tong_01_ref.x",
   "middle1_base_ref.r",
   "c_foot_bank_01.r",
   "forearm.r",
   "c_thigh_bend_contact.l",
   "c_eye.r",
   "c_eye_proxy.l",
   "c_arm_bend.r",
   "c_lips_smile.r",
   "teeth_bot_ref.x",
   "c_lips_smile.l",
   "c_pinky1_auto.r",
   "c_pinky3_rot.l",
   "toes_ref.l",
   "lips_smile_ref.r",
   "c_eye_target_proxy.l",
   "c_foot_01.l",
   "arm_ref.r",
   "shoulder_correction_ext.r",
   "c_lips_corner_mini.l",
   "shoulder_track_pole.l",
   "c_lips_roll_bot_proxy.x",
   "c_stretch_arm_pin.l",
   "shoulder_correction_int.r",
   "arm_ik.r",
   "ear_02_ref.r",
   "c_arms_pole.l",
   "c_eye_proxy.r",
   "arm_ik_nostr_scale_fix.l",
   "c_eyelid_top_01.r",
   "c_p_root.x",
   "mch_bbone_spine",
   "tong_02.x",
   "c_pinky1_base.r",
   "forearm_stretch.l",
   "arm_twist.r",
   "c_lips_bot_offset.r",
   "c_lips_top_offset.r",
   "c_eyelid_bot_01.l",
   "mch_foot_01.l",
   "c_ring3_rot.l",
   "eyelid_bot_02_ref.r",
   "c_thumb1_base.r",
   "ring_bend_all.r",
   "c_thigh_ik.r",
   "lips_bot_follow.r",
   "c_eyelid_bot_01_proxy.r",
   "arm_fk.l",
   "c_pinky3.l",
   "c_thigh_b.r",
   "c_lips_top_offset.x",
   "ear_02_ref.l",
   "c_thumb2.l",
   "teeth_bot_ref.r",
   "c_toes_pivot.l",
   "c_neck.x",
   "thumb3_ref.r",
   "spine_05.x",
   "c_foot_ik.r",
   "chin_01_ref.x",
   "toes_01_ik.r",
   "shoulder_pole.l",
   "pinky1_ref.l",
   "spine_01.x",
   "spine_04_ref.x",
   "toes_ref.r",
   "forearm_twist.r",
   "c_thigh_b.l",
   "forearm_fk.r",
   "thigh.l",
   "jaw_ret_bone.x",
   "c_hand_rot_ik.l",
   "mch_arm_twist_rot_02.l",
   "mch_hand_rot_int_ik.r",
   "c_eyebrow_01_end_proxy.l",
   "eyebrow_full_ref.l",
   "c_eyelid_corner_01_proxy.l",
   "c_foot_heel.l",
   "c_eyebrow_full.l",
   "c_eyebrow_02.l",
   "c_foot_heel.r",
   "c_toes_fk.r",
   "eyelid_corner_02_ref.r",
   "index1_base_ref.r",
   "c_lips_bot.r",
   "c_eyelid_corner_02.l",
   "lips_top_follow.l",
   "index3_ref.l",
   "eyelid_bot_03_ref.l",
   "foot_ik_target.r",
   "c_ring2.l",
   "c_chin_01.x",
   "c_pinky1_base.l",
   "toes_01_ik.l",
   "c_lips_bot_offset.x",
   "c_shoulder.r",
   "c_arm_twist_offset.r",
   "lips_bot_01_follow.l",
   "c_tong_02.x",
   "leg_ik_nostr.r",
   "c_thumb1_rot.l",
   "c_ear_02.l",
   "c_eyelid_bot_proxy.l",
   "arm_ref.l",
   "forearm_fk.l",
   "c_fist.l",
   "pinky_bend_all.r",
   "c_toes_track.l"
])